Subject: Re: Sharron Brooks Resume
From: "Mike" <[email-masked]>
To: "sharron brooks" <[email-masked]>
Date: Wed, 4 Nov 2009 17:06:14 -0500

Hi Sharron.
I did receive your resume.  We have a few things in the works and may have something coming available you may be able to apply for.  I will pass your resume on to my customer service supervisor.  She would probably be the one calling you to set up any interviews.  Her name is Angela Edstrom if she does contact you.  You would be able to let her know your availability at that time as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: sharron brooks 
  To: mikeb.llps 
  Sent: Wednesday, November 04, 2009 4:44 PM
  Subject: Sharron Brooks Resume

  Hello Mike,
  This is Sharron, I am a friend of Tony and Jordans. 
  Wanted to check in and make sure, you received my resume. 
  Whenever time permits please let me know.

  Thanks for your time

  Sharron Brooks